Can not install DoctrineMongoDBBundle Symfony 4 [closed]

My goal is to import all data from here :
https://adresse.data.gouv.fr/data/ban/adresses/latest/addok/
into a MongoDB Base.

Try to install and use “DoctrineMongoDBBundle”.

I’m using this website “https://symfony.com/doc/master/bundles/DoctrineMongoDBBundle/installation.html“.

Installation of doctrine mongodb

The bundle is correctly installed, but when I’m doing the following command “php bin/console generate:bundle –namespace=Acme/StoreBundle” it tells me that is not installed :

Failed

Source: Symfony Questions

Was this helpful?

0 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *